Subject: Fw: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Miriam Rosario <[email-masked]>, Ashwinee Latchayya <[email-masked]>
Date: Thu, 23 Aug 2018 12:49:52 +0000

Hi ,

I am unable to provide access to this - can you please grant it,,

Thanks

________________________________
From: Miriam Rosario <[email-masked]>
Sent: 23 August 2018 18:10
To: Virat Joshi
Subject: Fwd: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date

Viraat,

We need the token to access this website.

Thank you,
Ash

________________________________
From: "Miriam Rosario" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Thursday, 23 August, 2018 18:07:13
Subject: Re: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date

How can I...?? If all the site I want to check appear ACCESS DENIED

________________________________
From: "Ashwinee Latchayya" <[email-masked]>
To: "Miriam Rosario" <[email-masked]>
Sent: Thursday, 23 August, 2018 17:33:38
Subject: Re: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date

Miriam,

google isn't enough.. You need to check official website.

________________________________
From: "Miriam Rosario" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Wednesday, 22 August, 2018 12:23:10
Subject: 17780896 - Broker: ES - Real Madrid vs Villarreal - 12/05/2019 19:00 ; probably wrong event date

Hello Ashwinee

Buyer wants the confirmation of event date. Because he got information that the event is on 5 may, not 12. Also I checked in Google and I attach what I found.

Please, advise.

Regards
Miriam